.gd-list {
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

.gd-list-item {
  width: 100%;
  border-bottom-color: #AAA;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 10px;
}

.gd-list-item.gd-list-item-selected {
  width: 100%;
  border-bottom-color: #AAA;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 10px;
  color: #F66459;
}

.gd-list-item-title {
  font-family: "Montserrat", sans-serif;
  font-size: 18pt;
}

/*# sourceMappingURL=List.css.map */
